@media screen and (min-width: 1280px) {
	.hero {
		min-height: 640px;
	}
}

@media screen and (min-width:1024px) {
	
	.methods-image-contain {
    height: 90px;
}
	.section-padding {
		padding-top: 8rem;
		padding-bottom: 8rem;
	}
	
	footer .section-padding {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
}

.section-padding {
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
}

footer > div.border-t > .container span {
	
    font-size: 1.25rem;
    line-height: 1.75rem;
}

footer > div.border-t > .container {
	display: flex;
	justify-content: space-between;
}

/* make the form container relative for positioning */
 
body #gform_wrapper_1 {
    position: relative;
    margin-top: 0;
    padding-top: 0;
}
 
/* resize and position the form footer with the button */

#gform_wrapper_9 {
	position: relative;
}
 
body #gform_wrapper_1 .gform_footer,
body #gform_wrapper_9 .gform_footer {
       width: auto;
    position: absolute;
    top: 65.4%;
    right: 14px;
    padding: 0;
    margin: 0;
    width: 48%;
}

body #gform_wrapper_1 .gform_footer {
	top: 65.1%;
}

body #gform_submit_button_9 {
	max-width: 234px;
	margin-right: 0;
}

body #gform_wrapper_9 .gform_footer {
	text-align: right;
	margin-right: 0;
}

#gform_submit_button_1:after,
#gform_submit_button_9:after,
.gform_footer button:after  {
	display: none;
}

#gform_submit_button_1,
#gform_submit_button_9,
.gform_footer button,
.gform_footer input {
	color: #fff;
	background: #94C83C;
	text-align: center;
	width: 100%;
	right: 14px;
	padding: 10px 5px;
	border-radius: 4px;
}

#gform_submit_button_5 {
	background: black;
	color: white;
}

h2::after {
	content: none;
}


.home-quote-section blockquote::before,
.home-quote-section blockquote::after {
	content: none;
}
.home-quote-section > .container {
	position: relative;
}
.home-quote-section > .container h2::before,
.home-quote-section > .container::after {
	position: absolute;
	height: 120px;
	width: 120px;
	background-size: cover;
} 

.home-quote-section > .container h2::before {
    content: "";
    top: 0;
    left: 0;
    background-image: url("/wp-content/themes/interaction-metrics/resources/assets/images/quote-left.png");
}

.home-quote-section > .container::after {
	content: "";
	bottom: 0;
	right: 0;
	background-image: url("/wp-content/themes/interaction-metrics/resources/assets/images/quote-right.svg");
}

.logo-section img {
	max-height: 100px;
    width: auto;
    max-width: 200px;
}

img.Grayscale {
	filter: grayscale(100%);
}

.page-contact-data > .wrap{
	/*background-image: linear-gradient(
-43deg, #CDFF73 0%, #94C93C 100%);*/
background-image: url("/wp-content/themes/interaction-metrics/resources/assets/images/contact-bg.jpg");
background-size: cover !important;

}

.page-contact-data p,
.page-contact-data h2,
.page-contact-data section {
	color: white;
}

#field_7_3 {
	padding-right: 0;
}

#input_7_3 {
	width: 100%;
}

.methods {
	background-color: #edf2f7;
}

.methods h3 a {
	color: rgba(148, 200, 60, 1);
}

.methods h3 a:hover {
	color: #00153e;
}

.cta,
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
::placeholder {
	font-size: 1.05rem;
}

#mega-menu-item-9218 {
	margin-top: 0 !important;
}

.blog-cards article {
	box-shadow:	0px 7px 20px rgb(0 0 0 / 15%);
	flex-basis: 30%;
}

.blog-cards article .article-image {
	min-height: 200px;
	background-size: cover !important;
	background-position: center !important;
	flex-basis: 200px;
}

.blog-cards article .entry-summary {
	    flex-basis: calc(100% - 200px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.blog-cards article .entry-summary .entry-title{
	font-size:1.3rem;
	line-height: 1.7rem;
}
.blog-cards .cta {
	display: none;
}
.blog-cards .top-meta,
.blog-cards .byline {
	    font-size: 1rem;
    font-weight: normal;
    text-transform: uppercase;
}

.blog-cards .byline {
	text-transform: none;
}

.blog-cards .meta-bottom {
	font-weight: 600;
}

#field_10_3 {
	margin-right: 10px;
	padding-right: 0;
}

.page-id-152 h1 {
	text-transform: uppercase;
	color: white;
	font-size: 4.125rem;
}

@media screen and (max-width:1100px) {
	body #gform_submit_button_9 {
		max-width: 100%;
	}
	
	body #gform_wrapper_9 .gform_footer {
		width: 100%;
	}
	
#mega-menu-wrap-primary_navigation #mega-menu-primary_navigation > li.mega-menu-item > a.mega-menu-link {
	text-align: left;
}

#mega-menu-wrap-primary_navigation #mega-menu-primary_navigation li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
}
	.blog-cards article {
		flex-basis: 50%;
		}

		#mega-menu-wrap-primary_navigation #mega-menu-primary_navigation > li.mega-menu-item:last-child {
			padding-right: 0;
		}
		
		a.mega-menu-link {
			text-align: left;
		}
}


@media screen and (max-width: 640px) {
	h1,h2 {
		    font-size: 36px;
	}
	
	body .page-header {
		margin-top: 80px;
	}
	
	.ebook-home-img {
		width: 60%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
body > main > header.bg-white,
body> header.bg-white {
		padding-bottom: 0;
	}
	
	body #gform_7 .gform_footer {
		width: 100%;
		
	}
	.gform_footer #gform_submit_button_7 {
		margin-left: 0;
	}
	#gform_submit_button_10 {
		line-height: 2.5em;
	}
	.logo-section img {
		max-width: 100%;
		max-height: 80px;
		margin: 10px auto;
	}
	form#gform_7 {
		flex-direction: column;
	}
	
	#gform_7 .gform_body {
		width: 100%;
	}
	.blog-cards article {
		flex-basis: 100%;
		}
	body #gform_wrapper_1 .gform_footer,
	body #gform_wrapper_9 .gform_footer {
		position: static;
		margin-top: 12px;
	}
	
	.ebook.opt-in > .container {
		flex-direction: column;
	}
}

body {
	font-family: 'Nunito Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Poppins, sans-serif;
}

#gform_submit_button_5 {
	background: rgb(148, 201, 60);
}

nav.posts-navigation {
	display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}

nav.posts-navigation .nav-links {
	    display: flex;
    flex-direction: row-reverse;
}

nav.posts-navigation .nav-links .nav-previous {
	margin-left: 20px;
}

nav.posts-navigation .nav-links .nav-next {
	margin-right: 20px;
}

body nav.posts-navigation {
	margin-bottom: 4rem;
}



#mega-menu-item-9216 > a,
#mega-menu-item-9218 > a,
#mega-menu-item-9223 > a {
	border-bottom: 1px solid black !important;
	}
	
.blog .w-full h5,
.single-post .w-full h5 {
	margin-bottom: 0;
}
#input_10_3 {
	margin-top: 0;
}
#gform_wrapper_10 {
	margin-top: 10px;
	margin-bottom: 0;
}

#gform_wrapper_10 .gform_footer {
	margin-top: 0px;
}

form#gform_7 {
    display: flex;
    align-items: center;
}

input#input_7_3 {
    border-radius: 0;
    margin-top: 0;
    text-align: center;
    font-weight: normal !important;
}

input#input_7_3::placeholder {
font-weight: normal !important;}

button#gform_submit_button_7 {
    border-radius: 0;
    margin-lefft: 10px;
}

#gform_7 .gform_footer {
    margin-top:  0;
    width: 50%;
}

#field_7_3 .ginput_container {
    margin-top: 0;
}

#gform_submit_button_7 {
	border-radius: 0;
	width: 100%;
	color: white !important;
	font-size: 1rem;
	font-weight: normal;
	/* flex-basis: 33%; */
	margin-left: 10px;
}



p.ebook-t-att {
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.2;
}

p.ebook-t-att span {
font-weight: normal;}

.home-quote-section h2 span {
	position: relative;
}

.home-quote-section blockquote {
	z-index: 2;
}

.ebook.opt-in img {
	border: 4px solid white;
	max-width: 350px;
}

.test-quote {
	margin-top: 20px;
}
.test-quote p {
	font-size: 16px;
	margin-bottom: 0;
}
#gform_wrapper_7 {
	margin-bottom: 0;
	max-width: 680px;
}

h1, h2, h3, h4, h5, h6 {
	 -webkit-font-smoothing: antialiased;
	 letter-spacing: .1px;
  -moz-osx-font-smoothing: grayscale;
}

input#gform_submit_button_5 {
    margin: 0 auto;
    display: block;
    padding: 10px 40px;
}

form#gform_10 {
    display: flex;
    align-items: center;
}

input#input_10_3 {
    border-radius: 0;
    margin-top: 0;
    text-align: center;
    font-weight: normal !important;
}

input#input_10_3::placeholder {
font-weight: normal !important;}

button#gform_submit_button_10 {
    border-radius: 0;
    margin-bottom: -1px;
}

#gform_10 .gform_footer {
    margin-top:  0;
    width: 33%;
}

#field_10_3 .ginput_container {
    margin-top: 0;
}

#gform_submit_button_10 {
	border-radius: 0;
	width: 100%;
	color: white !important;
	font-size: 1rem;
	font-weight: normal;
	/* flex-basis: 33%; */
}

.blog .hero h5,
.single-post .hero h5 {
    font-size: 22px;
}

.hero .no-thanks {
	font-size: 18px;
	margin-top: 5px;
}

.single main {
	background-color: white;
	padding-bottom: 0;
}
#gform_submit_button_10 {
	margin-bottom: 0;
}
@media screen and (max-width:800px) {
	
	.options-table {
		flex-direction: column;
	}
	
	.options-col {
		margin-bottom: 30px;
	}
	.block-two-top-summary h2 {
		font-size: 36px;
	}
	.blog .hero > .container,
	.single .hero > .container {
		flex-direction: column;
		justify-content: center;
	}
	
	.blog .hero > .container > .w-full,
	.single .hero > .container > .w-full {
		margin-top: 20px;
	}

	#gform_7 .gform_footer {
		width: 45%;
	}
}

.lg\:-mx-5 {
	max-width: 95%;
	margin: 0 auto;
}

html, body {
	max-width: 100vw;
	overflow-x: hidden;
}

.page-id-7546 main > .container {
	display: none;
}

.page-id-7546 .page-header .hero h1 > a {
	color: #fff;
	border-bottom: 5px solid rgb(148, 201, 60);
}

.related-posts .related-posts-single > p > .cta.text-secondary {
	display: none;
}

.options-table {
    display: flex;
    justify-content: space-between;
}

.options-table .options-col {
	padding: 40px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
    flex-basis: 28%;
    background: white;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%)
}

.options-col a.btn {
	    line-height: 1;
    display: block;
    max-width: 160px;
    margin: 0 auto;
    font-size: 20px;
}

.options-light {
	background: #edf2f7;
}

span.main-price {
    font-weight: bold;
    font-size: 22px;
    /* padding-top: 20px; */
}

p.price-sub {
    font-size: 14px;
}

.options-col a.btn {
    box-shadow: rgb(0 0 0 / 25%) 0px 2px 4px 0px;
}

.news-header {
	line-height: 0;
}

.options-col h3 {
	margin-bottom: 30px;
	font-size: 30px;
}

.options-col p {
	margin-bottom: 30px;
}

.vimeo-embed iframe {
	    --tw-border-opacity: 1;
    border-color: rgba(148, 200, 60);
    border-width: 4px;
}

.home .content p > i {
    font-size: 50px;
    display: block;
    margin-top: 30px;
}

.section-padding.pt\:0 {
	padding-top: 0;
}

img.wave {
	margin-top: 2.5rem;
}

.get-a-quote .container > div {
	margin-top: -10px;
}

ebook-home-img {
	max-width: 350px;
}

.e-book-shortcode {
     width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

@media screen and (max-width:1024px) {
	.options-col h3 {
		font-size: 24px;
	}
	
	.options-table .options-col {
		flex-basis: 30%;
		padding: 20px;
	}
	
	.price-row {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		margin-bottom: 20px;
		flex-direction: column;
	}
	.price-desc {
		display: block;
	}
	p.price-sub {
		line-height: 1.3;
	}
}

#play-video > div {
	z-index: -1;
}

.video-bar h2 {
	margin-bottom: 0;
}

.video-bar h4,
h4.video-subhead {
	font-size: 16px;
	margin-bottom: 20px;
}


.video-bar .para-text ul {
	margin-left: 0;
	padding-left: 0;
}

.video-bar .para-text li {
	position: relative;
	list-style-type: none;
	padding-left: 30px;
	    line-height: 1.3em;
	    padding-bottom: 6px;
	    padding-top: 6px;
}

.video-bar .para-text li:before {
	display: none;
		color: #94c83c;
	  
		font-size: 20px;
		font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	content: "\f00c";
	position: absolute;
    left: 0;
    top: 4px;
    width: 1.3em;
    height: 1.3em;
    line-height: 1.3em;
    text-align: center;
}

.video-bar iframe {
	max-width: 100%
}

.video-row {
	position: relative;
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;

}

#testimonials-slider {
	padding-top: 0;
}

iframe {
	max-width: 100%;
}

main .container p a {
	color: rgba(148, 200, 60, 1);
}

.typed-cursor {
	display: none;
}

#gform_fields_9 input::placeholder, #gform_fields_9 textarea::placeholder,
#gform_fields_9 input, #gform_fields_9 textarea,
#gform_fields_1 input::placeholder, #gform_fields_1 textarea::placeholder,
#gform_fields_1 input, #gform_fields_1 textarea {
	text-align: center;
}

body > header,
body > main >header {
	position: fixed;
	top: 0;
margin-top: 0 !important;
		margin-bottom: 0 !important;
	background: white;
	z-index: 9999999;
}

body > header .container,
body > main > header .container {
		padding: 20px 0;
		
}

.plan-block {
	background: #EDF2f7;
	background-image: url("/wp-content/themes/interaction-metrics/dist/images/im-plan-bg.png");
	background-position: 0 101%;
	background-size: 101% auto;
	background-repeat: no-repeat;
	padding-bottom: 260px;
	margin-top: 0px;
	padding-top: 0px;
	
}

@media screen and (max-width:1024px) {
	.plan-block {
		padding-bottom: 130px;
	}
	
	.video-row.block-right .video-bar > .flex-col > div:first-child
}

.plan-block h3 {
	margin-bottom: 50px;
}

.plan-block .text-green {
	color: #94c83d;
	margin-bottom: 0;
}

.cta.alt::after {
	content: none;
}

.cta.alt {
	background: #94c83d;
	border-radius: 4px;
	color: white;
	text-transform: uppercase;
	margin: 0 auto;
	padding: 5px 20px;
	margin-top: 50px;
}

.cta.alt:hover {
	color: #00153e;
}

.home .cta.alt {
	margin-left: 0;
}


.bold {
	font-weight: bold;
}

.plan-block img {
	      margin: 0 auto;
    margin-bottom: 10px;
    height: 100px;
    width: auto;
}


.plan-block img.wave {
	width: 100%;
	margin: 0;
	height: auto;
}

.video-row.block-right .video-bar > .flex-col > div:first-child {
    padding-right: 0;
    margin-right: 0;
    margin-left: 100px;
}

@media screen and (max-width:765px) {
	.video-row.block-right .video-bar > .flex-col > div:first-child {
		margin-left: 0;
	}
}

@media screen and (max-width: 350px) {
	.page-id-152 h1 {
		font-size: 3rem;
	}
}

body .hero #gform_wrapper_9 .gform_footer {
	position: static;
	margin-top: 20px;
}

body .hero #gform_wrapper_9 #field_9_3,
body .hero #gform_wrapper_9 #field_9_2
 {
	padding-right: 0;
}

body .hero #input_9_3,
body .hero .gform_footer input,
body .hero .gform_footer,
body .hero #gform_wrapper_1 .gform_footer, body .hero #gform_wrapper_9 .gform_footer {
	width: 100%;
}

body .hero #gform_submit_button_9 {
	max-width: 100%;
}